<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{FB3CC69B-4A69-C640-11F6-D221F4BB5C93}' SysName='SPECIAL 003400'>
<Title>Probing Questions</Title>
<IntroText>Team chair continues to help the team by asking questions about the concerns and defining the problem.  This allows the team to keep the meeting focused on the child&apos;s needs, rather than the dynamics of the meeting</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
